.secion005 {
    width: 100%;
    height: auto;
    padding: 50px 0px;
    background-image: url(./images/tc-mave.png);
    background-repeat: no-repeat;
    background-size: 1000px;
    background-position: center bottom;
    padding-bottom: 0px;
}

.secion005 h3 {
    color: white;
    font-size: 38px;
    text-align: center;
    margin-bottom: 70px;
    margin-top: 0px;
}

.secion005 ul {
    list-style: none;
    margin: 0 auto;
    padding: 0;
    float: none;
    width: 100%;
    max-width: 1100px;
    position: relative;
    min-height: 380px;
}

/* Example media queries for responsiveness */

/* Mobile devices (up to 768px) */
@media (max-width: 768px) {
    .secion005 ul {
        min-height: 600px;
        /* reduce height for smaller screens */
        padding: 0 10px;
        /* add some horizontal padding */
    }

    .secion005 {
        width: 100%;
        height: auto;
        padding: 50px 0px;
        background-image: url(./images/tc-mave.png);
        background-repeat: no-repeat;
        background-size: 1000px;
        background-position: center bottom;
        padding-bottom: 40px;
    }
}

/* Tablets (769px – 1024px) */
@media (min-width: 769px) and (max-width: 1024px) {
    .secion005 ul {
        min-height: 350px;
        padding: 0 20px;
    }
}

.secion005 ul li {
    float: left;
    position: absolute;
    bottom: 0;
    left: 0;
    width: 300px;
}

.secion005 ul li span {
    position: absolute;
    top: 50px;
    right: 0px;
    font-size: 50px;
    font-weight: 700;
    margin-top: 30px;
}

.secion005 ul span {
    position: absolute;
    top: 30px;
    right: 0px;
    font-size: 50px;
    font-weight: 700;
    margin-top: 30px;
}


.secion005 ul li p {
    display: block;
    margin-bottom: 25px;
    font-size: 15px;
}

.secion005 ul li p img {
    margin-bottom: 10px;
}

.secion005 ul li p strong {
    color: #25373f;
    font-weight: 600;
    font-size: 16px;
    display: block;
}

.secion005 ul li:nth-child(1) {
    left: 1%;
}

.secion005 ul li:nth-child(1) span {
    color: #fff;
    right: -10px;
}

.secion005 ul li:nth-child(2) {
    top: 6%;
    bottom: auto;
    left: 16%;
}

.secion005 ul li:nth-child(2) p {
    max-width: 194px;
}

.secion005 ul li:nth-child(2) span {
    top: auto;
    color: #fff;
    bottom: -25px;
    right: 35px;
}

.secion005 ul li:nth-child(3) {
    top: -56px;
    left: 44%;
    bottom: auto;
}

.secion005 ul li:nth-child(3) span {
    bottom: -80px;
    top: auto;
    left: 60px;
    color: #fff;
}

.secion005 ul li:nth-child(4) {
    right: 4%;
    float: right;
    left: auto;
    bottom: 56%;
    padding-left: 6%;
}

.secion005 ul li:nth-child(4) span {
    left: -60px;
    top: auto;
    bottom: -34px;
    color: #fff;
}

.secion005 ul li:nth-child(5) {
    right: 1%;
    left: auto;
    float: right;
    padding-left: 61px;
}

.secion005 ul li:nth-child(5) span {
    left: -40px;
    color: #fff;
    top: 50px;
}





.fotlocation01 {
    float: left;
    width: 100%;
    height: auto;
    margin-top: 20px;
    margin-bottom: 20px;
}

.fotlocation01 h3 {
    font-weight: 700;
    color: #25373f;
    font-size: 41px;
    text-align: center;
    margin-bottom: 30px;
}

.fotlocation01 ul {
    list-style: none;
    margin: 0px;
    padding: 0px;
    float: left;
    width: 100%;
    height: auto;
}

.fotlocation01 ul li {
    float: left;
    width: 24%;
    margin-right: 1%;
    border: 1px solid #ddd;
    padding: 15px;
    border-radius: 7px;
    margin-bottom: 20px;
    background-repeat: no-repeat;
    background-size: 100%;
    background-position: bottom right;
    min-height: 200px;
}



.fotlocation01 ul li p {
    margin-top: 15px;
    font-size: 13px;
    line-height: 19px;
    font-weight: 500;
    margin-bottom: 0px;
    text-shadow: 4px 4px 10px #000000;
}

.fotlocation01 ul li p strong {
    display: block;
    margin-bottom: 6px;
    font-size: 16px;
    color: #ff6914;
}

.fotlocation01 ul li.dubai {
    background-image: url(../images-landing/turkey.jpg);
}

.fotlocation01 ul li.dubai:hover {
    background-image: url(../images-landing/turkeyb.jpg);
}

.fotlocation01 ul li.england {
    background-image: url(../images-landing/duabi.jpg);
}

.fotlocation01 ul li.england:hover {
    background-image: url(../images-landing/duabib.jpg);
}

.fotlocation01 ul li.noida {
    background-image: url(../images-landing/india.jpg);
}

.fotlocation01 ul li.noida:hover {
    background-image: url(../images-landing/indiab.jpg);
}

.fotlocation01 ul li.unitedtate {
    background-image: url(../images-landing/Uzbekistan.jpg);
}

.fotlocation01 ul li.unitedtate:hover {
    background-image: url(../images-landing/Uzbekistang.jpg);
}

.fotlocation01 ul li.australia {
    background-image: url(../images-landing/canada.jpg);
}

.fotlocation01 ul li.australia:hover {
    background-image: url(../images-landing/canadab.jpg);
}

.fotlocation01 ul li.singapore {
    background-image: url(../images-landing/signapore-white.jpg);
}

.fotlocation01 ul li.singapore:hover {
    background-image: url(../images-landing/signapore-whiteb.jpg);
}

.fotlocation01 ul li:hover {
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    color: #fff;
}

.partne01 {
    float: left;
    width: 100%;
    height: auto;
}

.partne01 p {
    color: #000;
    font-size: 14px;
    line-height: 24px;
    margin-bottom: 0px;
}

.partne01 img {
    max-height: 55px;
    margin-left: 20px;
}

.partne01 h3 {
    font-size: 16px;
    color: #000;
    font-weight: 400;
}

.partne01 .col-md-8 {
    text-align: right;
}

.mobileshow {
    display: none;
}

.desktopshow {
    display: block;
}

@media (max-width:660px) {
    .topright01 ul {
        display: none;
    }

    .topright01 {
        margin-top: 23px;
    }

    .banner h3 {
        margin-top: 0px;
        font-size: 23px;
    }

    .banner h4 {
        font-size: 30px;
        line-height: 37px;
        margin-bottom: 10px;
    }



    .secion005 {
        background-image: none;
    }

    .secion005 h3 {
        font-size: 26px;
        margin-bottom: 26px;
    }



    .secion005 ul li {
        position: relative;
        left: 0px;
        width: 100%;
        min-height: 70px;
        margin-bottom: 20px;
    }

    .secion005 ul li span {
        display: none;
    }

    .secion005 ul li p {
        padding-left: 80px;
    }

    .secion005 ul li p img {
        position: absolute;
        top: 0;
        left: 0;
    }



    .secion005 ul li:nth-child(2) {
        top: 0px;
        left: 0;
        width: 100%;
    }

    .secion005 ul li:nth-child(3) {
        top: 0;
        left: 0;
        width: 100%;
    }

    .secion005 ul li:nth-child(4) {
        right: 0;
        left: 0;
        bottom: 0;
        padding-left: 0px;
    }

    .secion005 ul li:nth-child(5) {
        right: 0;
        left: 0;
        padding-left: 0px;
    }

    .secion005 ul li:nth-child(2) p {
        max-width: 100%;
    }

    .secion005 ul li p strong br {
        display: none;
    }
}

.lineheight {
    line-height: 32px;
}

.poppins {
    font-family: 'Poppins', sans-serif;
}

.quicksand {
    font-family: 'Quicksand';
}

@keyframes spin {
    from {
        transform: rotate(0deg);
    }

    to {
        transform: rotate(360deg);
    }
}

.spin:hover img {
    animation: spin 0.5s linear;
}